Subject: Trainer Candidate - Twinkle Arora
From: Twinkle Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Dec 2022 07:41:52 -0500

| | Tech Support Test

Name | Twinkle Arora
E-mail | [email-masked]
Phone Number | (0124) 7703948101
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro | Data Analyst | NA | 25000
Previous Employer 1 | NIIT | Training coordinator | 30 dec 2021 | 17000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | 1.5 months
Please briefly describe your work experience specifically in Quality? | Being a data analyst, maintaining quality is my top priority. I do updation in Bloomberg software of high profile people regarding their compensations , careers , education etc. which requires work to be done with highest quality. I train new joiners as well and help them in achieving their quality scores.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was in early morning shift and no one is available in team at that time & we got critical news of Mr Rishi Saunak which needs to be updated asap. I did it myself and that was the difficult situation for me to work his situation without my team. I got praises from my managers and even got gift from the client. That situation has boosted my confidence to next level.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me, Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | I have acquired relevant skills and experience which a trainer needs. Friendly nature, training design skills, enthusiasm for learning makes me a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |